Xerces-C++: PSVIUni Class Reference

# PSVIUni Class Reference

List of all members.

## Static Public Attributes
static const XMLCh | fgPsvColon []
static const XMLCh | fgAllDeclarationsProcessed []
static const XMLCh | fgAttribute []
static const XMLCh | fgAttributes []
static const XMLCh | fgAttributeType []
static const XMLCh | fgBaseURI []
static const XMLCh | fgCharacter []
static const XMLCh | fgCharacterEncodingScheme []
static const XMLCh | fgChildren []
static const XMLCh | fgComment []
static const XMLCh | fgContent []
static const XMLCh | fgDocument []
static const XMLCh | fgDocTypeDeclaration []
static const XMLCh | fgDocumentElement []
static const XMLCh | fgElement []
static const XMLCh | fgInScopeNamespaces []
static const XMLCh | fgLocalName []
static const XMLCh | fgNamespace []
static const XMLCh | fgNamespaceAttributes []
static const XMLCh | fgNamespaceName []
static const XMLCh | fgNormalizedValue []
static const XMLCh | fgNotations []
static const XMLCh | fgPrefix []
static const XMLCh | fgProcessingInstruction []
static const XMLCh | fgReferences []
static const XMLCh | fgSpecified []
static const XMLCh | fgStandalone []
static const XMLCh | fgTarget []
static const XMLCh | fgText []
static const XMLCh | fgTextContent []
static const XMLCh | fgUnparsedEntities []
static const XMLCh | fgVersion []
static const XMLCh | fgAbstract []
static const XMLCh | fgAnnotation []
static const XMLCh | fgAnnotations []
static const XMLCh | fgApplicationInformation []
static const XMLCh | fgAttributeDeclaration []
static const XMLCh | fgAttributeGroupDefinition []
static const XMLCh | fgAttributeUse []
static const XMLCh | fgAttributeUses []
static const XMLCh | fgAttributeWildcard []
static const XMLCh | fgBaseTypeDefinition []
static const XMLCh | fgCanonicalRepresentation []
static const XMLCh | fgComplexTypeDefinition []
static const XMLCh | fgCompositor []
static const XMLCh | fgContentType []
static const XMLCh | fgDeclaration []
static const XMLCh | fgDerivationMethod []
static const XMLCh | fgDisallowedSubstitutions []
static const XMLCh | fgPsvDocument []
static const XMLCh | fgDocumentLocation []
static const XMLCh | fgElementDeclaration []
static const XMLCh | fgFacets []
static const XMLCh | fgFacetFixed []
static const XMLCh | fgFields []
static const XMLCh | fgFinal []
static const XMLCh | fgFundamentalFacets []
static const XMLCh | fgIdentityConstraintCategory []
static const XMLCh | fgIdentityConstraintDefinition []
static const XMLCh | fgIdentityConstraintDefinitions []
static const XMLCh | fgIdentityConstraintTable []
static const XMLCh | fgIdIdrefTable []
static const XMLCh | fgItemTypeDefinition []
static const XMLCh | fgMaxOccurs []
static const XMLCh | fgMemberTypeDefinition []
static const XMLCh | fgMemberTypeDefinitions []
static const XMLCh | fgMinOccurs []
static const XMLCh | fgModelGroup []
static const XMLCh | fgModelGroupDefinition []
static const XMLCh | fgName []
static const XMLCh | fgNamespaceConstraint []
static const XMLCh | fgNamespaces []
static const XMLCh | fgNamespaceSchemaInformation []
static const XMLCh | fgNil []
static const XMLCh | fgNillable []
static const XMLCh | fgNotation []
static const XMLCh | fgNotationDeclaration []
static const XMLCh | fgParticle []
static const XMLCh | fgParticles []
static const XMLCh | fgPrimitiveTypeDefinition []
static const XMLCh | fgProcessContents []
static const XMLCh | fgProhibitedSubstitutions []
static const XMLCh | fgPublicIdentifier []
static const XMLCh | fgReferencedKey []
static const XMLCh | fgRequired []
static const XMLCh | fgSchemaAnnotations []
static const XMLCh | fgSchemaComponents []
static const XMLCh | fgSchemaDefault []
static const XMLCh | fgSchemaDocument []
static const XMLCh | fgSchemaDocuments []
static const XMLCh | fgSchemaErrorCode []
static const XMLCh | fgSchemaInformation []
static const XMLCh | fgSchemaNamespace []
static const XMLCh | fgSchemaNormalizedValue []
static const XMLCh | fgSchemaSpecified []
static const XMLCh | fgScope []
static const XMLCh | fgSelector []
static const XMLCh | fgSimpleTypeDefinition []
static const XMLCh | fgSubstitutionGroupAffiliation []
static const XMLCh | fgSubstitutionGroupExclusions []
static const XMLCh | fgSystemIdentifier []
static const XMLCh | fgTargetNamespace []
static const XMLCh | fgTerm []
static const XMLCh | fgTypeDefinition []
static const XMLCh | fgUserInformation []
static const XMLCh | fgValidationAttempted []
static const XMLCh | fgValidationContext []
static const XMLCh | fgValidity []
static const XMLCh | fgValue []
static const XMLCh | fgValueConstraint []
static const XMLCh | fgVariety []
static const XMLCh | fgWildcard []
static const XMLCh | fgXpath []
static const XMLCh | fgAll []
static const XMLCh | fgAny []
static const XMLCh | fgAppinfo []
static const XMLCh | fgAtomic []
static const XMLCh | fgChoice []
static const XMLCh | fgDefault []
static const XMLCh | fgDocumentation []
static const XMLCh | fgElementOnly []
static const XMLCh | fgEmpty []
static const XMLCh | fgExtension []
static const XMLCh | fgFalse []
static const XMLCh | fgFull []
static const XMLCh | fgGlobal []
static const XMLCh | fgInfoset []
static const XMLCh | fgInvalid []
static const XMLCh | fgKey []
static const XMLCh | fgKeyref []
static const XMLCh | fgLax []
static const XMLCh | fgList []
static const XMLCh | fgLocal []
static const XMLCh | fgMixed []
static const XMLCh | fgNone []
static const XMLCh | fgNotKnown []
static const XMLCh | fgNsNamespace []
static const XMLCh | fgOnePointZero []
static const XMLCh | fgPartial []
static const XMLCh | fgRestrict []
static const XMLCh | fgRestriction []
static const XMLCh | fgSchema []
static const XMLCh | fgSequence []
static const XMLCh | fgSimple []
static const XMLCh | fgSkip []
static const XMLCh | fgStrict []
static const XMLCh | fgSubstitution []
static const XMLCh | fgTotal []
static const XMLCh | fgTrue []
static const XMLCh | fgUnbounded []
static const XMLCh | fgUnion []
static const XMLCh | fgUnique []
static const XMLCh | fgUnknown []
static const XMLCh | fgValid []
static const XMLCh | fgVCFixed []
static const XMLCh | fgXMLChNull []
static const XMLCh | fgAg []
static const XMLCh | fgAnnot []
static const XMLCh | fgAttr []
static const XMLCh | fgAu []
static const XMLCh | fgElt []
static const XMLCh | fgIdc []
static const XMLCh | fgMg []
static const XMLCh | fgNot []
static const XMLCh | fgType []
static const XMLCh | fgBounded []
static const XMLCh | fgCardinality []
static const XMLCh | fgEnumeration []
static const XMLCh | fgFractionDigits []
static const XMLCh | fgLength []
static const XMLCh | fgMaxExclusive []
static const XMLCh | fgMaxInclusive []
static const XMLCh | fgMaxLength []
static const XMLCh | fgMinExclusive []
static const XMLCh | fgMinInclusive []
static const XMLCh | fgMinLength []
static const XMLCh | fgNumeric []
static const XMLCh | fgOrdered []
static const XMLCh | fgPattern []
static const XMLCh | fgTotalDigits []
static const XMLCh | fgWhiteSpace []
static const XMLCh | fgNamespaceInfoset []
static const XMLCh | fgXsi []
static const XMLCh | fgNamespaceInstance []
static const XMLCh | fgPsv []
static const XMLCh | fgNamespacePsvi []
static const XMLCh | fgXml []
static const XMLCh | fgNamespaceXmlSchema []

## Member Data Documentation

const XMLCh PSVIUni::fgPsvColon[]`[static]`

const XMLCh PSVIUni::fgAllDeclarationsProcessed[]`[static]`

const XMLCh PSVIUni::fgAttribute[]`[static]`

const XMLCh PSVIUni::fgAttributes[]`[static]`

const XMLCh PSVIUni::fgAttributeType[]`[static]`

const XMLCh PSVIUni::fgBaseURI[]`[static]`

const XMLCh PSVIUni::fgCharacter[]`[static]`

const XMLCh PSVIUni::fgCharacterEncodingScheme[]`[static]`

const XMLCh PSVIUni::fgChildren[]`[static]`

const XMLCh PSVIUni::fgComment[]`[static]`

const XMLCh PSVIUni::fgContent[]`[static]`

const XMLCh PSVIUni::fgDocument[]`[static]`

const XMLCh PSVIUni::fgDocTypeDeclaration[]`[static]`

const XMLCh PSVIUni::fgDocumentElement[]`[static]`

const XMLCh PSVIUni::fgElement[]`[static]`

const XMLCh PSVIUni::fgInScopeNamespaces[]`[static]`

const XMLCh PSVIUni::fgLocalName[]`[static]`

const XMLCh PSVIUni::fgNamespace[]`[static]`

const XMLCh PSVIUni::fgNamespaceAttributes[]`[static]`

const XMLCh PSVIUni::fgNamespaceName[]`[static]`

const XMLCh PSVIUni::fgNormalizedValue[]`[static]`

const XMLCh PSVIUni::fgNotations[]`[static]`

const XMLCh PSVIUni::fgPrefix[]`[static]`

const XMLCh PSVIUni::fgProcessingInstruction[]`[static]`

const XMLCh PSVIUni::fgReferences[]`[static]`

const XMLCh PSVIUni::fgSpecified[]`[static]`

const XMLCh PSVIUni::fgStandalone[]`[static]`

const XMLCh PSVIUni::fgTarget[]`[static]`

const XMLCh PSVIUni::fgText[]`[static]`

const XMLCh PSVIUni::fgTextContent[]`[static]`

const XMLCh PSVIUni::fgUnparsedEntities[]`[static]`

const XMLCh PSVIUni::fgVersion[]`[static]`

const XMLCh PSVIUni::fgAbstract[]`[static]`

const XMLCh PSVIUni::fgAnnotation[]`[static]`

const XMLCh PSVIUni::fgAnnotations[]`[static]`

const XMLCh PSVIUni::fgApplicationInformation[]`[static]`

const XMLCh PSVIUni::fgAttributeDeclaration[]`[static]`

const XMLCh PSVIUni::fgAttributeGroupDefinition[]`[static]`

const XMLCh PSVIUni::fgAttributeUse[]`[static]`

const XMLCh PSVIUni::fgAttributeUses[]`[static]`

const XMLCh PSVIUni::fgAttributeWildcard[]`[static]`

const XMLCh PSVIUni::fgBaseTypeDefinition[]`[static]`

const XMLCh PSVIUni::fgCanonicalRepresentation[]`[static]`

const XMLCh PSVIUni::fgComplexTypeDefinition[]`[static]`

const XMLCh PSVIUni::fgCompositor[]`[static]`

const XMLCh PSVIUni::fgContentType[]`[static]`

const XMLCh PSVIUni::fgDeclaration[]`[static]`

const XMLCh PSVIUni::fgDerivationMethod[]`[static]`

const XMLCh PSVIUni::fgDisallowedSubstitutions[]`[static]`

const XMLCh PSVIUni::fgPsvDocument[]`[static]`

const XMLCh PSVIUni::fgDocumentLocation[]`[static]`

const XMLCh PSVIUni::fgElementDeclaration[]`[static]`

const XMLCh PSVIUni::fgFacets[]`[static]`

const XMLCh PSVIUni::fgFacetFixed[]`[static]`

const XMLCh PSVIUni::fgFields[]`[static]`

const XMLCh PSVIUni::fgFinal[]`[static]`

const XMLCh PSVIUni::fgFundamentalFacets[]`[static]`

const XMLCh PSVIUni::fgIdentityConstraintCategory[]`[static]`

const XMLCh PSVIUni::fgIdentityConstraintDefinition[]`[static]`

const XMLCh PSVIUni::fgIdentityConstraintDefinitions[]`[static]`

const XMLCh PSVIUni::fgIdentityConstraintTable[]`[static]`

const XMLCh PSVIUni::fgIdIdrefTable[]`[static]`

const XMLCh PSVIUni::fgItemTypeDefinition[]`[static]`

const XMLCh PSVIUni::fgMaxOccurs[]`[static]`

const XMLCh PSVIUni::fgMemberTypeDefinition[]`[static]`

const XMLCh PSVIUni::fgMemberTypeDefinitions[]`[static]`

const XMLCh PSVIUni::fgMinOccurs[]`[static]`

const XMLCh PSVIUni::fgModelGroup[]`[static]`

const XMLCh PSVIUni::fgModelGroupDefinition[]`[static]`

const XMLCh PSVIUni::fgName[]`[static]`

const XMLCh PSVIUni::fgNamespaceConstraint[]`[static]`

const XMLCh PSVIUni::fgNamespaces[]`[static]`

const XMLCh PSVIUni::fgNamespaceSchemaInformation[]`[static]`

const XMLCh PSVIUni::fgNil[]`[static]`

const XMLCh PSVIUni::fgNillable[]`[static]`

const XMLCh PSVIUni::fgNotation[]`[static]`

const XMLCh PSVIUni::fgNotationDeclaration[]`[static]`

const XMLCh PSVIUni::fgParticle[]`[static]`

const XMLCh PSVIUni::fgParticles[]`[static]`

const XMLCh PSVIUni::fgPrimitiveTypeDefinition[]`[static]`

const XMLCh PSVIUni::fgProcessContents[]`[static]`

const XMLCh PSVIUni::fgProhibitedSubstitutions[]`[static]`

const XMLCh PSVIUni::fgPublicIdentifier[]`[static]`

const XMLCh PSVIUni::fgReferencedKey[]`[static]`

const XMLCh PSVIUni::fgRequired[]`[static]`

const XMLCh PSVIUni::fgSchemaAnnotations[]`[static]`

const XMLCh PSVIUni::fgSchemaComponents[]`[static]`

const XMLCh PSVIUni::fgSchemaDefault[]`[static]`

const XMLCh PSVIUni::fgSchemaDocument[]`[static]`

const XMLCh PSVIUni::fgSchemaDocuments[]`[static]`

const XMLCh PSVIUni::fgSchemaErrorCode[]`[static]`

const XMLCh PSVIUni::fgSchemaInformation[]`[static]`

const XMLCh PSVIUni::fgSchemaNamespace[]`[static]`

const XMLCh PSVIUni::fgSchemaNormalizedValue[]`[static]`

const XMLCh PSVIUni::fgSchemaSpecified[]`[static]`

const XMLCh PSVIUni::fgScope[]`[static]`

const XMLCh PSVIUni::fgSelector[]`[static]`

const XMLCh PSVIUni::fgSimpleTypeDefinition[]`[static]`

const XMLCh PSVIUni::fgSubstitutionGroupAffiliation[]`[static]`

const XMLCh PSVIUni::fgSubstitutionGroupExclusions[]`[static]`

const XMLCh PSVIUni::fgSystemIdentifier[]`[static]`

const XMLCh PSVIUni::fgTargetNamespace[]`[static]`

const XMLCh PSVIUni::fgTerm[]`[static]`

const XMLCh PSVIUni::fgTypeDefinition[]`[static]`

const XMLCh PSVIUni::fgUserInformation[]`[static]`

const XMLCh PSVIUni::fgValidationAttempted[]`[static]`

const XMLCh PSVIUni::fgValidationContext[]`[static]`

const XMLCh PSVIUni::fgValidity[]`[static]`

const XMLCh PSVIUni::fgValue[]`[static]`

const XMLCh PSVIUni::fgValueConstraint[]`[static]`

const XMLCh PSVIUni::fgVariety[]`[static]`

const XMLCh PSVIUni::fgWildcard[]`[static]`

const XMLCh PSVIUni::fgXpath[]`[static]`

const XMLCh PSVIUni::fgAll[]`[static]`

const XMLCh PSVIUni::fgAny[]`[static]`

const XMLCh PSVIUni::fgAppinfo[]`[static]`

const XMLCh PSVIUni::fgAtomic[]`[static]`

const XMLCh PSVIUni::fgChoice[]`[static]`

const XMLCh PSVIUni::fgDefault[]`[static]`

const XMLCh PSVIUni::fgDocumentation[]`[static]`

const XMLCh PSVIUni::fgElementOnly[]`[static]`

const XMLCh PSVIUni::fgEmpty[]`[static]`

const XMLCh PSVIUni::fgExtension[]`[static]`

const XMLCh PSVIUni::fgFalse[]`[static]`

const XMLCh PSVIUni::fgFull[]`[static]`

const XMLCh PSVIUni::fgGlobal[]`[static]`

const XMLCh PSVIUni::fgInfoset[]`[static]`

const XMLCh PSVIUni::fgInvalid[]`[static]`

const XMLCh PSVIUni::fgKey[]`[static]`

const XMLCh PSVIUni::fgKeyref[]`[static]`

const XMLCh PSVIUni::fgLax[]`[static]`

const XMLCh PSVIUni::fgList[]`[static]`

const XMLCh PSVIUni::fgLocal[]`[static]`

const XMLCh PSVIUni::fgMixed[]`[static]`

const XMLCh PSVIUni::fgNone[]`[static]`

const XMLCh PSVIUni::fgNotKnown[]`[static]`

const XMLCh PSVIUni::fgNsNamespace[]`[static]`

const XMLCh PSVIUni::fgOnePointZero[]`[static]`

const XMLCh PSVIUni::fgPartial[]`[static]`

const XMLCh PSVIUni::fgRestrict[]`[static]`

const XMLCh PSVIUni::fgRestriction[]`[static]`

const XMLCh PSVIUni::fgSchema[]`[static]`

const XMLCh PSVIUni::fgSequence[]`[static]`

const XMLCh PSVIUni::fgSimple[]`[static]`

const XMLCh PSVIUni::fgSkip[]`[static]`

const XMLCh PSVIUni::fgStrict[]`[static]`

const XMLCh PSVIUni::fgSubstitution[]`[static]`

const XMLCh PSVIUni::fgTotal[]`[static]`

const XMLCh PSVIUni::fgTrue[]`[static]`

const XMLCh PSVIUni::fgUnbounded[]`[static]`

const XMLCh PSVIUni::fgUnion[]`[static]`

const XMLCh PSVIUni::fgUnique[]`[static]`

const XMLCh PSVIUni::fgUnknown[]`[static]`

const XMLCh PSVIUni::fgValid[]`[static]`

const XMLCh PSVIUni::fgVCFixed[]`[static]`

const XMLCh PSVIUni::fgXMLChNull[]`[static]`

const XMLCh PSVIUni::fgAg[]`[static]`

const XMLCh PSVIUni::fgAnnot[]`[static]`

const XMLCh PSVIUni::fgAttr[]`[static]`

const XMLCh PSVIUni::fgAu[]`[static]`

const XMLCh PSVIUni::fgElt[]`[static]`

const XMLCh PSVIUni::fgIdc[]`[static]`

const XMLCh PSVIUni::fgMg[]`[static]`

const XMLCh PSVIUni::fgNot[]`[static]`

const XMLCh PSVIUni::fgType[]`[static]`

const XMLCh PSVIUni::fgBounded[]`[static]`

const XMLCh PSVIUni::fgCardinality[]`[static]`

const XMLCh PSVIUni::fgEnumeration[]`[static]`

const XMLCh PSVIUni::fgFractionDigits[]`[static]`

const XMLCh PSVIUni::fgLength[]`[static]`

const XMLCh PSVIUni::fgMaxExclusive[]`[static]`

const XMLCh PSVIUni::fgMaxInclusive[]`[static]`

const XMLCh PSVIUni::fgMaxLength[]`[static]`

const XMLCh PSVIUni::fgMinExclusive[]`[static]`

const XMLCh PSVIUni::fgMinInclusive[]`[static]`

const XMLCh PSVIUni::fgMinLength[]`[static]`

const XMLCh PSVIUni::fgNumeric[]`[static]`

const XMLCh PSVIUni::fgOrdered[]`[static]`

const XMLCh PSVIUni::fgPattern[]`[static]`

const XMLCh PSVIUni::fgTotalDigits[]`[static]`

const XMLCh PSVIUni::fgWhiteSpace[]`[static]`

const XMLCh PSVIUni::fgNamespaceInfoset[]`[static]`

const XMLCh PSVIUni::fgXsi[]`[static]`

const XMLCh PSVIUni::fgNamespaceInstance[]`[static]`

const XMLCh PSVIUni::fgPsv[]`[static]`

const XMLCh PSVIUni::fgNamespacePsvi[]`[static]`

const XMLCh PSVIUni::fgXml[]`[static]`

const XMLCh PSVIUni::fgNamespaceXmlSchema[]`[static]`

The documentation for this class was generated from the following file:

- PSVIUni.hpp